
Redmine - Patch #20298

"div" tag around revision details

2015-07-12 13:20 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version: 3.2.0   

Description

Please add div element around revision details on RepositoriesController#revision page.

This change make possible to style revision details. Please see the following example.

 styling-example.png 

Associated revisions

Revision 14482 - 2015-08-12 14:11 - Toshi MARUYAMA

"div" tag around revision details (#20298)

Contributed by Go MAEDA.

Revision 14483 - 2015-08-12 14:11 - Toshi MARUYAMA

adjust source indents (#20298)

History

#1 - 2015-07-15 05:09 - Mischa The Evil

Go MAEDA wrote:

Please add div element around revision details on RepositoriesController#revision page.

 Good idea, but looking at your patch I'd propose to keep the indentation of the revision details as it is (keeps history cleaner in my opinion). Just my 2

cents...

#2 - 2015-08-11 00:58 - Toshi MARUYAMA

- Target version set to 3.2.0

#3 - 2015-08-12 14:12 - Toshi MARUYAMA

- Subject changed from <div> around revision details to "div" tag around revision details

- Status changed from New to Closed

Committed in trunk r14482 and r14483, thanks.

Files

styling-example.png 77.5 KB 2015-07-12 Go MAEDA

div-around-revision-details.diff 2.45 KB 2015-07-12 Go MAEDA
